For dev envrionment
In pom.xml
```xml
<profile>
    <id>MySQL</id>
    <properties>
        <db.script>mysql</db.script>
        <jpa.database>MYSQL</jpa.database>
        <jdbc.driverClassName>com.mysql.cj.jdbc.Driver</jdbc.driverClassName>
        <jdbc.url>jdbc:mysql://34.163.2.219:3306/petclinic?useUnicode=true</jdbc.url>
        <jdbc.username>petclinic</jdbc.username>
        <jdbc.password>petclinic</jdbc.password>
    </properties>
    <dependencies>
        <dependency>
            <groupId>mysql</groupId>
            <artifactId>mysql-connector-java</artifactId>
            <version>${mysql-driver.version}</version>
            <scope>runtime</scope>
        </dependency>
    </dependencies>
</profile>
```
to
```xml
<profile>
    <id>MySQL</id>
    <properties>
        <db.script>mysql</db.script>
        <jpa.database>MYSQL</jpa.database>
        <jdbc.driverClassName>com.mysql.cj.jdbc.Driver</jdbc.driverClassName>
        <jdbc.url>jdbc:mysql://localhost:3306/petclinic?useUnicode=true</jdbc.url>
        <jdbc.username>petclinic</jdbc.username>
        <jdbc.password>petclinic</jdbc.password>
    </properties>
    <dependencies>
        <dependency>
            <groupId>mysql</groupId>
            <artifactId>mysql-connector-java</artifactId>
            <version>${mysql-driver.version}</version>
            <scope>runtime</scope>
        </dependency>
    </dependencies>
</profile>
```
```sh
docker-compose up -d
```